<% render_breadcrumbs.each do |breadcrumbs| %>
  <ul class="pagination">
    <% breadcrumbs.breadcrumbs.each do |breadcrumb| %>
      <li>
        <% if breadcrumb.path %>
          <%= link_to breadcrumb.name, breadcrumb.path %>
        <% else %>
          <%= breadcrumb.name %>
        <% end %>
      </li>
    <% end %>
  </ul>
<% end %>
